{% extends '/easyAdmin/tutorial/base.html.twig' %}

{% block title %}
    {% trans %} Tutorial {% endtrans %}
{% endblock %}
{% block main %}


    <div class="overlay">
        <nav class="nav-tuto">
            <ul>
                <li class="no-dots">
                    <i class="menu-icon fa-fw fas fa-home"></i>

                </li>
                <li class="no-dots">
                    <i class="menu-icon fa-fw fas fa-truck-loading "></i>
                </li>
                <li class="no-dots">
                    <i class="menu-icon fa-fw far fa-calendar-alt "></i>
                </li>
                <li class="no-dots">
                    <i class="menu-icon fa-fw far fa-clipboard "></i>

                </li>
                <li class="no-dots">
                    <i class="menu-icon fa-fw fab fa-bitcoin "></i>
                </li>
                <li class="no-dots">
                    <i class="menu-icon fa-fw fas fa-project-diagram "></i>
                </li>
                <li class="no-dots">
                    <i class="menu-icon fa-fw fas fa-cog"></i>
                </li>
            </ul>
        </nav>

        <div class="popup-cagibig">
            <div class="tuto-icon blue-color">
                <img src="{{ asset('img/icon/notifBellBlue.png') }}" alt="bell" class="notif-bell ">
                <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="question" class="svg-inline--fa fa-question fa-w-12" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 384 512"><path fill="currentColor" d="M202.021 0C122.202 0 70.503 32.703 29.914 91.026c-7.363 10.58-5.093 25.086 5.178 32.874l43.138 32.709c10.373 7.865 25.132 6.026 33.253-4.148 25.049-31.381 43.63-49.449 82.757-49.449 30.764 0 68.816 19.799 68.816 49.631 0 22.552-18.617 34.134-48.993 51.164-35.423 19.86-82.299 44.576-82.299 106.405V320c0 13.255 10.745 24 24 24h72.471c13.255 0 24-10.745 24-24v-5.773c0-42.86 125.268-44.645 125.268-160.627C377.504 66.256 286.902 0 202.021 0zM192 373.459c-38.196 0-69.271 31.075-69.271 69.271 0 38.195 31.075 69.27 69.271 69.27s69.271-31.075 69.271-69.271-31.075-69.27-69.271-69.27z"></path></svg>
            </div>
            <div class=" card-cagibig">
                <div class="header-card-cagibig">
                    <h5 class=" text-center">{% trans %} Any question ?{% endtrans %}</h5>
                </div>
                <div class="card-body">
                    <p class="card-text">
                        {% trans %}
                            You can view all the notifications related to your account, or search our FAQ for any problem you may encounter while browsing the platform.
                        {% endtrans %}
                    </p>
                </div>
                <div class="text-center pb-4">
                    <i class="fas fa-circle"></i>
                    <i class="fas fa-circle"></i>
                    <i class="fas fa-circle"></i>
                    <i class="fas fa-circle "></i>
                    <i class="fas fa-circle "></i>
                    <i class="fas fa-circle "></i>
                    <i class="fas fa-circle "></i>
                    <i class="fas fa-circle "></i>
                    <i class="fas fa-circle"></i>
                    <i class="fas fa-circle  "></i>
                    <i class="fas fa-circle blue-color"></i>



                </div>
                <div class="text-center">
                    <a href="{{ path('app_user_endPage') }}" >
                        <button  class="blue-btn">  {% trans %} next {% endtrans %} </button>
                    </a>
                </div>
            </div>
        </div>
    </div>

{% endblock %}



